Subject: Re: bug#17187: 24.3.50.1 open-dribble-file stores pw

From: Glenn Morris <[email-masked]>
Date: Fri, 04 Apr 2014 17:42:01 -0400

As suggested a decade ago,

http://lists.gnu.org/archive/html/emacs-pretest-bug/2003-10/msg00229.html

the dribble file should be created with file permission bits = 600.